.container img {
  width: 300px;
}
p {
  font-size: 30px;
}
input{
  width: 300px;
  height: 50px;
  border-radius: 5px;
  border: 1px solid orange;
}
.button {
  width: 150px;
  height: 40px;
  background-color: olivedrab;
  border: 1px solid olivedrab;
  border-radius: 5px;
  color: white
}